Can't Run Update on Mac

Post your technical problems here.
Lexan
Cadet
Posts: 2
Joined: Sun Jun 03, 2012 7:44 pm

Can't Run Update on Mac

Unread postby Lexan » Mon Jun 04, 2012 12:31 am

Hi,

Just downloaded the update for Mac, and keep getting "Unity of Command has encountered a fatal error, and will now terminate." error every time I try to run the program. I have tired uninstalling and reinstalling but it doesnt work. This happened for the 1.02 and 1.03 versions. Has this happened to anyone else? Any ideas on how I can get the game to run?

By the way, as an old Panzer General junkie, I love this game... I have been waiting for something like this for a long time. Not being able to play is driving me crazy!

Thanks

User avatar
Tomislav Uzelac
2x2 Games
Posts: 1336
Joined: Mon Apr 04, 2011 11:24 pm
Location: Zagreb, Croatia

Re: Can't Run Update on Mac

Unread postby Tomislav Uzelac » Mon Jun 04, 2012 5:53 am

Hi Lexan,

are you perhaps running Mac OS X 10.5? We've always required 10.6. or higher, like here for example:

http://www.macgamestore.com/product/223 ... f-Command/

Versions up to 1.01 worked (almost by accident) with older OSs. However, 1.02 and later cannot be made to work with OS X 10.5. You should either downgrade the game to 1.01 (and lose the undo button) or upgrade your OS to 10.6.


Cheers! :)

Lexan
Cadet
Posts: 2
Joined: Sun Jun 03, 2012 7:44 pm

Re: Can't Run Update on Mac

Unread postby Lexan » Mon Jun 04, 2012 7:12 pm

That was the problem, thanks. I've tried to redownload 1.01 but the old link that used when I first bought the game only connects to 1.03... Is there anyway I can get 1.01 again?

Thanks

RambOrc
Captain
Posts: 46
Joined: Fri Apr 27, 2012 3:20 pm

Re: Can't Run Update on Mac

Unread postby RambOrc » Tue Jun 05, 2012 1:42 pm

Unless you are running on PowerPC, 10.6 is worth the update (unlike 10.7).


Return to “Technical Support”

Who is online

Users browsing this forum: No registered users and 1 guest